Subject: bug#8706: 24.0.50; [PATCH] Function to build a URL query-string

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Jun 2011 12:27:42 -0400

> >> This is not a tiny change, though, even if we split the commits.
> 
> Splitting commits is never relevant for this kind of thing. It's the
> total that counts.

Oh, I might have misunderstood what was meant by "splitting" in this
context (eg between more than one author, that would be relevant).